*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }
@font-face {
    font-family: 'Circe';
    src: url('Circe-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
body {
	background-color: rgb(255, 255, 255);
	color: #383a3c;
	font-size: 18px;
	line-height: 1.25;
	font-family: 'Tinos', serif;
	text-align:justify;
	margin-right: 3px;
	margin-left: 3px;
}
a {
    color: #1a65af;
    outline: none;
	text-decoration: none;
}
a:hover, a:focus {
	color: #34495e;
}
.header {
    max-width: 1920px;
    margin: 0 auto;
    background-color: white;
    margin-top: 0px;
}
.header img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.heading {
    text-align: center;
    font-size: 32;
    font-weight: bold;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 100px;
}
.wide {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
}
.skinny {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
.skinny button{
    background-color: #f8f8f8;
    border-radius: 3px;
    border-style: solid;
    border-color: #b3b3b3;
    line-height: 1;
}
.skinny p{
    padding-left: 10px;
    padding-right: 10px;
}
.banner {
    max-width: 900px;
    margin: 0 auto;
}
.banner img{
    max-width: 98%;
    display: block;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: right;
}
.skinny h3{
    padding-left: 10px;
    padding-right: 10px;
}
.pgByline {
    float: none;
    width: 100%;
    max-width: 650px;
    margin: 2em auto 1em auto;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 1em;
    margin-left: auto;
    text-align: center;
}
.pgPublishedDate {
    margin-right: 0;
    color: #aaa;
    font-size: 1.142857143em;
    display: block;
    margin-right: 0.75em;
    clear: both;
    text-align: center;
}
.dropcap {
    float: left;
    font-size: 76px;
    line-height: 76px;
    margin: 0 15px 5px 0;
}

.pgChart-footer-source {
    color: #969696;
    line-height: 20px;
    float: left;
    width: 60%;
    font-size: 0.9375em;
    margin: 0.5em 0 1em;
    width: 100%;
    float: none;
}

/* Main styles */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:800);
.sprt {
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 90px;
    padding-left: 20px;
    padding-right: 20px;
}
.support {
    max-width: 750px;
    background-color: #f7f7f7;
    border-top: 6px solid #1aa4d5;
    margin: 0 auto;  
}
@import url(fonts/CRC55.ttf);
.s-text{
    font-family: "Circe";
    max-width: 650px;
    margin: 0 auto;
    font-size: 16px;
    padding: 20px 10px 20px 10px;
}
.btn {
    max-width: 300px;
    float: right;
    margin-top: 10px;
}
.btn a{
    color: white;
}
.button {
    background-color: #1aa4d5;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    cursor: pointer;
    font-family: "Circe";
}
.btn .button:hover {
    background-color: #1a94b9;
}
.other-space{
    background-color: #e6e6e6;
    padding-bottom: 10px;
    font-family: "Circe";
}
.other {
    max-width: 950px;
    margin: 0 auto;
    margin-top: 20px;
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, 220px);
    margin-bottom: 20px;
}
.n-other {
    width: 220px;
    margin-top: 20px;
    background-color: white;
    height: 270px;
    box-shadow: 2px 2px 15px rgb(153, 153, 153);
}
.n-other a {
    text-decoration: none;
}    
.other-img{
    max-width: 220px;
}
.other-head{
    color: #080808;
    text-transform: uppercase;
    font-size: 10px;
    padding-top: 0px;
    padding-left: 20px;
}
.other-zag {
    color: black;
    text-align: left;
    font-size:14px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 10px;
    line-height: 1.3;
}
.other-author {
    color: black;
    font-size:10px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
@media screen and (max-width: 989px) {
    .n-other {
        margin-left: 10px;
    }
}
.twenty {
    max-width: 1275px;
    margin: 0 auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(115px, 1fr));
    grid-template-rows: repeat(2, 100px);
}

.grid {
    display: grid;
    grid-template-columns: 100px 100px 100px;
    grid-template-rows: 50px 50px;
}
.p1 img {
    display: block;
    width: 50%;
}
.p1 .lastname {
    font-size: 8px;
    font-family: 'Circe';
    padding-top: 0px;
}

@media screen and (max-width: 579px) {
    .p1 .lastname {
        display: none;
    }
}
